paths:
  tests: tests
  output: tests/_output
  data: tests/_data
  support: tests/_support
  envs: tests/_envs
actor_suffix: Tester
extensions:
  enabled:
    - Codeception\Extension\RunFailed
params:
  - .env.test.local
settings:
    error_level: "E_ALL & ~E_DEPRECATED & ~E_USER_DEPRECATED"
